/* Body text for meeting notification that appears when an event is scheduled. */
"\"%@\" is starting in 5 minutes. Create note now!" = "\"%@\"이 5분 뒤 시작됩니다. 지금 노트를 만드세요!";

/* content of reengagement notification with theme: search text in images */
"Add images to Evernote. Text is searchable!" = "Evernote에 이미지를 추가하세요. 텍스트도 검색할 수 있습니다!";

/* Quick note tooltip */
"Clip full screen" = "전체 화면 스크랩";

/* Quick note tooltip */
"Clip rectangle or window" = "선택 부분 또는 윈도우 스크랩";

/* content of reengagement notification with theme: get reminders when you need them */
"Create a checklist and add a reminder in Evernote." = "Evernote에서 체크리스트를 만들고 알리미를 추가하세요.";

/* Title of meeting notification */
"Create Meeting Note" = "회의 노트 만들기";

/* Text for action button to create new note, from meeting notification */
"Create Note" = "노트 만들기";

/* 'Dismiss' Clipper Alert Button */
"Dismiss" = "미리 알림 해제";

/* Title of reengagement notification with theme: Put everything in one place */
"Disorganized desktop?" = "데스크톱이 도무지 정리가 안 되신다고요?";

/* content of reengagement notification with theme: put everything in one place */
"Drag and drop files into notes to cut the clutter with Evernote." = "파일을 노트로 끌어다 놓아 Evernote로 어수선함을 줄여보세요.";

/* Helper unepected error alert text. */
"Evernote encountered an unexpected error" = "Evernote가 예기치 못한 오류를 만났습니다";

/* Evernote Helper */
"Evernote Helper" = "Evernote 도우미";

/* Evernote Helper quick note window */
"Evernote Helper quick note window" = "Evernote 도우미 빠른 노트 창";

/* Text for button on system user notification prompting upgrade to premium. */
"Go Premium" = "프리미엄 시작하기";

/* Text for button to close meeting notification without an action */
"Ignore" = "무시";

/* Title of reengagement notification with theme: get reminders when you need them */
"Juggling Tasks?" = "여러 가지 할 일을 곡예하듯 해내고 계신가요?";

/* Title of reengagement notification with theme: search text in images */
"Looking for something?" = "뭔가를 찾고 계세요?";

/* Text for button on system user notification prompting to open Evernote. */
"Open app" = "앱 열기";

/* Quick note placeholder addition */
"Press %@ anytime to show this window" = "%@를 누르면 이 창이 바로 열립니다.";

/* Quit menu item title */
"Quit Evernote" = "Evernote 종료";

/* Quick Note Settings menu item title */
"Record Audio" = "오디오 녹음";

/* Sign In to Evernote menu item title */
"Sign In to Evernote…" = "Evernote에 로그인…";

/* Helper menu item to show which user is currently signed in */
"Signed In as %@" = "%@(으)로 로그인";

/* Quick note tooltip */
"Start or stop recording audio" = "음성 녹음을 시작 또는 중단합니다";

/* Start recording audio */
"Start recording audio" = "오디오 녹음 시작";

/* Quick Note Settings menu item title */
"Stop Recording Audio" = "음성 녹음 중지";

/* Stop recording audio */
"Stop recording audio" = "오디오 녹음 중지";

/* Content of reengagement notification with theme: Upgrade to premium */
"Try Evernote Premium - your workspace is worth it." = "Evernote 프리미엄을 사용해 보세요 - 여러분의 업무 공간은 그만한 가치가 있습니다.";

/* Text for button on system user notification prompting to try opening in Evernote. */
"Try It" = "시도해 보세요";

/* Quick note placeholder */
"Type to create a note" = "노트를 만들려면 내용을 입력합니다.";

/* Title of reengagement notification with theme: Upgrade to premium */
"Upgrade to Premium" = "프리미엄으로 업그레이드";
